body {
    font-size: 1rem;
    color: #444;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: inherit;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 900;
    color: #3f7f35;
}

p {
    font-size: inherit;
    line-height: 1.5;
}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
    background-color: #e8e8e8;
}
[type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus, textarea:focus {
    background-color: #e8e8e8;
}
select {
    background-color: #e8e8e8;
    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' data-prefix='fas' data-icon='angle-down' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' class='svg-inline--fa fa-angle-down fa-w-10 fa-7x'%3E%3Cpath fill='currentColor' d='M143 352.3L7 216.3c-9.4-9.4-9.4-24.6 0-33.9l22.6-22.6c9.4-9.4 24.6-9.4 33.9 0l96.4 96.4 96.4-96.4c9.4-9.4 24.6-9.4 33.9 0l22.6 22.6c9.4 9.4 9.4 24.6 0 33.9l-136 136c-9.2 9.4-24.4 9.4-33.8 0z'/%3E%3C/svg%3E");
    background-position: right -2.5rem center;
    background-size: 12px 19px;
    padding-right: 4rem;
}
select:focus {
    background-color: #e8e8e8;
}
.block__title {
    font-weight: 900;
}

h2.block__title {
    font-size: 2.25rem;
    color: #3f7f35;
}

a,
.block__section .entry-content a:not(.button) {
    color: #414042;
    text-decoration: none;
}
a:hover,
a:focus,
.block__section .entry-content a:not(.button):hover,
.block__section .entry-content a:not(.button):focus {
    color: #739935;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }

.button.button--small {
    padding: 0.75rem 2.375rem;
}

.button {
    background: #5c8230;
    background: linear-gradient(180deg, rgba(139,171,88,1) 0%, rgba(119,156,59,1) 100%);
    border: 0 solid transparent;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 500;
    transition: all 0.7s;
}

.button:focus, 
.button:active {
    color: #fff;
    border: 0px solid #5c8230;
    transition: all 0.7s;
    background: linear-gradient(180deg, rgba(78,152,65,1) 0%, rgba(58,117,51,1) 100%);
}
.button:hover,
.button.button--secondary {
    border: 0px solid #5c8230;
    /*background: transparent;*/
    background: linear-gradient(180deg, rgba(78,152,65,1) 0%, rgba(58,117,51,1) 100%);
    color: #fff;
    transition: all 0.7s;
}
.button.button--secondary:hover,
.button.button--secondary:focus,
.button.button--secondary:active {
    border: 0px solid #5c8230;
    /*background: #5c8230;*/
    background: linear-gradient(180deg, rgba(78,152,65,1) 0%, rgba(58,117,51,1) 100%);
    color: #fff;
}
.block--light-bg {
    background-color: #f7f7f7;
}
.button.button--icon-right > i {
    font-size: 0.875rem;
}
.block--no-content-padding {
    padding: 0;
}


.top-bar .top-bar-left {
    margin-left: auto;
}

.site-header { 
    background-color: transparent;  
    z-index: 990;
}
.sticky-navigation #site-navigation {
    margin-left: 3rem;
    margin-right: 3rem;
    position: absolute;
}
#site-navigation.nav-2 .button {
    padding: 0.75rem 1.25rem;
}

#site-navigation .sticky_logo {
    display: none;
}

.header--universal {
    position: relative;
    background-color: rgba(0,0,0,0.5);
    background-blend-mode: multiply;
    box-shadow: none;
    clip-path: ellipse(120% 75% at 50% 25%);
}

.header--universal .grid-container {
    width: 100%;
}
.header--universal > .row {
    height: auto;
}

.header--universal .content--container {
    max-width: 75rem;
    width: 100%;
}
.header--universal .header__headline {    
    font-size: 3rem;
    font-weight: 700;
    color: #fff;
    margin-bottom: 2.375rem;
}
.header--universal .header__content {
    color: #fff;
    margin-bottom: 0;
    width: 70%;
    margin: 0 auto;
    font-size: 1.25rem;
}
.header--universal .button {
    width: 18.5rem
}

.header--universal-1 {
    min-height: 35.75rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: rgba(0,0,0,0.7);
}
.header--universal-1 .header__content ul {
    padding: 0;
    margin: 3rem  0 0;
    list-style-type: none;
}
.header--universal-1 .header__content ul li {
    display: inline-block;
    width: 32%;
    text-align: center;
    font-size: 1.125rem;
    position: relative;
}
.header--universal-1 .header__content ul li:not(:last-child)::after {
    content: '\f054';
    display: inline-block;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-left: .5rem;
    position: absolute;
    right: 0;
    top: 0.5rem;
    font-size: 1.5rem;
}
.header--universal-1 .header__content ul li .fa-certificate {
    position: relative;
}
.header--universal-1 .header__content ul li .fa-certificate::after {
    content: "\f00c";
    font-size: 14px;
    color:
    #444;
    position: absolute;
    left: 10px;
    top: 10px;
}

.header--universal-1 .header__content ul li p {
    font-size: 1rem;
    font-weight: 700;
}
.header--universal-1 .header__content ul li div {
    font-size: 2rem;
    margin-bottom: 2rem;
}
.header--universal-2 {
    min-height: 20rem;
    display: flex;
    align-items: flex-end;  
    clip-path: ellipse(100% 70% at 50% 30%);  
}

.header--universal-2 .header__headline  {
    margin-bottom: 0;
}
.header--universal--left-content {
    min-height: auto;
    padding-bottom: 6.25rem;
}
.header--universal--left-content .align-center {
    justify-content: left;
}
.header--universal--left-content * {
    text-align: left;    
}
.header--universal--left-content p {
    line-height: 1.75rem;
}
.header--universal--left-content .header__content {
    margin-bottom: 0;
    padding-right: 8rem;
}
.header--universal-default {
    padding: 7.25rem 0;
    min-height: 20.625rem;
}
.header--universal-default .header__headline {
    margin-bottom: 0;
}
.header--universal-default .header__content {
    margin-top: 2rem;
}
/**
 * Breadcrumb
 */
.breadcrumb {
    font-size: .75rem;
    color: #c0c0c0;
    margin-bottom: 1.75rem;
}
.breadcrumb a {
    color: currentcolor;
    text-decoration: none;
}
.breadcrumb a:hover,
.breadcrumb a:focus {
    color: #5c8230;
}

/**
 * Navigation
 */
#site-navigation {
    position: relative;
    color: #414042;
    height: auto;
    padding: 1.25rem 3.875rem 1.25rem 2.1875rem;
}

#site-navigation nav.navigation ul li a,
#site-navigation .top-bar-right .link {
    color: #414042;
    font-size: 1rem;
}
#site-navigation .top-bar-right .link {
    text-decoration: none;
}
#site-navigation .top-bar-right .link i {
    margin-right: 0.5rem;
}
#site-navigation nav .submenu li:first-child > a,
#site-navigation nav .submenu li:last-child > a {
    padding: 0.75rem 1rem;
}
#site-navigation nav .menu > li.menu-item-has-children > a::after {
    width: 8px;
    height: 8px;
    border-style: inherit;
    border-color: transparent;
    border-right: solid 2px #444;
    border-bottom: solid 2px #444;    
    transform: rotate(45deg);
    margin-top: -5px
}
#site-navigation nav.navigation ul li a:hover,
#site-navigation .top-bar-right .link:hover {
    color: #5c8230;
}
#site-navigation nav.navigation ul li a:hover::after {
    border-color: transparent !important;
    border-right-color: #5c8230 !important;
    border-bottom-color: #5c8230 !important;    
}

#site-navigation .top-bar-left nav .submenu {
    padding-top: 0;
    background: rgba(92, 130, 48, 1);
    left: 50%;
    right: inherit;
    transform: translateX(-50%);
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
#site-navigation .top-bar-left nav .submenu::before {
    content: '';
    border-style: solid;
    border-width: 0.5rem;    
    border-color: transparent transparent rgba(92, 130, 48, 1) transparent;
    position: absolute;
    left: 50%;
    top: -1rem;
    transform: translateX(-50%);
}
#site-navigation .top-bar-left nav .submenu li {
    background: transparent;
}
#site-navigation .top-bar-left nav .submenu li a {
    color: #fff;
}
#site-navigation .top-bar-left nav .submenu li a:hover {
    color: #fff;
    background-color: #739935;
}

#site-navigation .top-bar-right .button::after {
    content: '\f105';
    display: inline-block;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-left: .5rem;
}

/*
* Block Section
*/
.block--max-width-900 .block__content {
    max-width: 56.25rem;
    margin: 0 auto;
}

.cblock--1 .block__title {
    font-size: 2.25rem;
}
.cblock--1 .block__content p {
    font-size: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
    line-height: 1.75rem;
}
.cblock--1 .block__content p:first-of-type {
    font-size: 1.25rem;
}

.block__section_normal .block__content p:first-of-type {
    font-size: 1rem;
}
/**
* Team
*/
.etblock--4 .block__title {
    margin-bottom: 3.75rem;
}

.etblock--4 .member .thumbnail {
    width: 16.25rem;
    height: 16.25rem;
    background:#739935;
    border-radius: 50%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
    overflow: hidden;
}
.etblock--4 .member .thumbnail img {
    width: 80%;
    filter: brightness(0) invert(1);
}
.etblock--4 .member p {
    max-width: 22.8125rem;
    margin: 0 auto;
}
.etblock--4 .member a {
    text-decoration: none;
    font-family: inherit;
}
.etblock--4 .member .member__name {
    font-size: 1.5rem;
    color: #3f7f35;
    font-family: inherit;
    margin-bottom: 0.5rem;
    margin-top: 1rem;
    font-weight: 500;
}
.etblock--4 .member .member__position {
    font-size: 1rem;
    font-weight: 500;
    font-family: inherit;
    color: #444;    
}

.bg__overlay {
    background: rgba(0, 0, 0, 0.85);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    display: none;
}
.team--popup {    
    position: absolute;
    z-index: 1100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 46.875rem;
    width: 100%;
    max-height: 37.5rem;
    height: 100%;
    border-radius: 0.25rem;
    overflow: hidden;
}
.team--popup .popup-content {
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    position: relative;
}

.team--popup .popup-content,
.team--popup .popup-content .team--member-text {
    height: 100%;
    text-align: left;
}
.team--popup .popup-content .team--member-image {
    background: #e4f1fc;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: cover;
}
.team--popup .popup-content .close-popup {
    color: #999;
    font-size: 1.25rem;
    line-height: 0;
    position: absolute;
    right: 2rem;
    top: 1rem;
    z-index: 100;
}
.team--member-info {
    padding: 1.5rem 1.5rem 1rem 1rem;
}
.team--member-info h5 {
    font-size: 1.5rem;
    font-weight: 500;
    font-family: inherit;
    color: #739935;
}
.team--member-info p:first-of-type {
    text-transform: uppercase;
    font-weight: 500;
}
.team--member-info p {
    font-size: 0.875rem;
}

.team--member-info .team--member-scroll {
    overflow: auto;
    max-height: 30rem;
    height: 100%;
}

body:not(.home) .block__section.block__section--feature .block__title {
    color: #3f7f35;
    font-size: 2.25rem;
    margin-bottom: 1.5rem;
}

.efblock--14 {
}

.efblock--14 .block__content {
    width: 80%;
    margin: 0 auto;
}
.efblock--14 ul {
    margin: 0;
}
.efblock--14 ul li {
    font-size: 1rem;   
    margin-bottom: 0.5rem;
    list-style-type: none; 
    width: 100%;
}

.efblock--14 ul li i {
    color: #5c8230;
    float: left;    
    margin: 0.25rem 1rem 1rem 0;
}

.efblock--14 .feature__image {
    max-width: 35rem;
    width:100%;
    max-height: 18.75rem;
    height: auto;
    overflow: hidden;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0.9375rem;
    display: flex;
    align-items: center;
    line-height: 0;
}
.efblock--14 .feature__image img {
    height: auto;
    width: 100%;
}
.efblock--14 .block--content-left-right {
    margin-top: 5rem;
}
.efblock--14 .block--content-left-right:nth-child(2n + 1) .block-image {
    order: 2;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
}
.efblock--14 .block--content-left-right:nth-child(2n + 1) .block-text {
    order: 1;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 1;
    -ms-flex-order: 1;
}
.efblock--14 .block--content-left-right:nth-child(2n) .block-text .feature__block {
    padding-left: 2rem;
}
.efblock--14 .block--content-left-right .block__title--sub {
    font-size: 2.25rem;
    color: #3f7f35;
}
.efblock--14 .block--content-left-right .buttons {
    margin-top: 1.5rem;
}

@media screen and (min-width: 48em) {
    .cblock--20 {
        padding: 0;
    }
}

.cblock--20 .block__wrapper {
    position: relative;
}
.cblock--20 .row .block__text {
    position: absolute;
    max-width: 28.125rem;    
    width: 100%;
    box-shadow: 0 0 20px rgba(0,0,0,0.15);    
    background: #fff;    
    padding: 2.5rem 4.5rem 3.5rem;    
    right: 0;    
    bottom: -4.5rem;
    z-index: 1000;
    border-radius: 0.3125rem;
}
.cblock--20 .block__title {
    color: #414042;
    font-size: 2.25rem;
    margin-bottom: 1.5rem;
}
.cblock--20 .block__text ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 1.5rem;
}
.cblock--20 .block__text ul li {
    margin-bottom: 0.5rem;
    clear: left;
}
.cblock--20 .block__text ul li i {
    color: #5c8230;
    font-size: 0.875rem;
    margin-right: 0.5rem;
    margin-bottom: 1rem;
    float: left;
    margin-top: 12px;
    line-height: 0;
}
.cblock--20 .block__buttons .button {
    width: 100%;
}

/**
 * utblock--8
 */
.countinue-reading {
    display: inline-block;
    position: relative;
    color: #414042;
    text-decoration: none;
    padding-right: 1rem;
}
.countinue-reading::before {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    display: inline-block;
    position: absolute;
    right: 0;
}
.countinue-reading:hover,
.countinue-reading:focus {
    color: #5c8230;
}
.utblock--8 .block__title {
    margin-bottom: 3.75rem;
}
.utblock--8 .slick-slider {
    padding: 0;
}
.utblock--8 .slick-slider .slick-prev,
.utblock--8 .slick-slider .slick-next {
    width: 2.5rem;
    height: 2.5rem;
}
.utblock--8 .slick-slider .slick-prev {
    left: -.25rem;
}
.utblock--8 .slick-slider .slick-next {
    right: -.25rem;
}
.utblock--8 .slick-slider .slick-prev::before,
.utblock--8 .slick-slider .slick-next::before {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    background-color: #fff;
    width: 2.5rem;
    height: 2.5rem;
    font-size: 1.125rem;
    color: #9d9d9d;
    border-radius: 50%;
    box-shadow: 0 5px 7px rgba(0, 0, 0, .07);
    opacity: 1;
}
.utblock--8 .slick-slider .slick-prev::before {
    content: '\f104';
}
.utblock--8 .slick-slider .slick-next::before {
    content: '\f105';
}

@media screen and (min-width: 75em) {
    .utblock--8 .slick-slider .slick-prev {
        left: -2.5rem;
    }
    .utblock--8 .slick-slider .slick-next {
        right: -2.5rem;
    }
}
.testimonial-item {
    font-size: 1rem;
    padding: 0 1.25rem;
}
.testimonial-item .testimonial__logo {
    margin-bottom: .625rem;
}
.testimonial-item .testimonial__content p {
    line-height: 1.5rem;
}

.testimonial-item .testimonial__content .countinue-reading:hover,
.testimonial-item .testimonial__content .countinue-reading:focus {
    color: #fff;
}
.testimonial-item .testimonial__logo img {
    margin: 0 auto;
    max-width: 7rem;
    height: 7rem;
    margin-bottom: 2rem;
    object-fit: scale-down;
}
.testimonial-item .testimonial__author {
    margin-top: 1.25rem;
}
.testimonial-item .testimonial__author--name {
    font-size: 1rem;
    margin-bottom: 0;
}
.testimonial-item .testimonial__author--position,
.testimonial-item .testimonial__author--company {
    font-size: .75rem;
    text-transform: uppercase;
    display: block;
    line-height: 2;
}
.testimonial-item .testimonial__author--position{
    margin-top: .5rem;
}
.testimonial-item .testimonial__author--image {
    margin-top: 2rem;
}
.testimonial-item .testimonial__author--image img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 auto;
    box-shadow: 0 5px 7px rgba(0, 0, 0, .07);
}
@media screen and (min-width: 40em) {
    .utblock--4 .testimonials {
        column-count: 2;
        column-gap: 1.875rem;
    }
}
.utblock--4 .testimonial {
    margin-bottom: 1.875rem;
}
.utblock--4 .testimonial-item {
    display: inline-block;
    width: 100%;
    border: 2px solid #000;
    padding: 1.75rem;
}
.utblock--4 .testimonial-item .testimonial__author--name {
    font-weight: 900;
}


/**
 * efblock--1
*/

.efblock--1 {
    position: relative;
    background-color: rgba(0,0,0,0.5);
    background-blend-mode: multiply;
}

.efblock--1 .feature__block a {
    text-decoration: none;
}

.efblock--1 h2.block__title {
    color: #fff;
}
.efblock--1 .feature__block .block__title--sub {
    font-size: 1.125rem;
    font-weight: 700;
    color: #fff;
}
.efblock--1 .feature__block .block__content--sub p {
    color: #fff;
    font-size: 0.875rem;
    line-height: 1.5rem; 
}
.efblock--1 .feature__block a.button-text {
    color: #3f7f35;
    font-size: 0.875rem;
}
.efblock--1 .feature__block a.button-text:hover {
    color: #5b8a34;
}
.efblock--1 .feature__block .feature__image img {
    border-radius: 50%;
}
.efblock--1 .feature__block .feature__image_icon {
    margin-bottom: 1.75rem;
}
.efblock--1 .feature__block .feature__image_icon i {
    color: #5c8230;
    font-size: 3rem;
}

.efblock--1 .cell {
    margin-bottom: 3rem;
}

.efblock--5 .block__title--sub {
    color: #444;
    font-size: 1.5rem;
    padding-left: 2.5rem;
    position: relative;
}
.efblock--5 .block__title--sub i {
    color: #739935;
    /* margin-right: 1.25rem; */
    position: absolute;
    left: 0;
    font-size: 1.75rem;
}
.efblock--5 .block__content--sub ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.efblock--5 .block__content--sub ul li {
    margin-bottom: 0.5rem;
}
.efblock--5 .block__content--sub ul li a {
    position: relative;
    padding-left: 1.25rem;
    display: inline-block;
}
.efblock--5 .block__content--sub ul li i {
    position: absolute;
    top: 5px;
    left: 0;
}
/* form */
.gform_wrapper form .gform_body {
    width: 100%;
}

.gform_wrapper .ginput_container input,
.gform_wrapper .ginput_container textarea,
.gform_wrapper .ginput_container_select select {
    color: #414042;
    margin-bottom: 1.25rem !important;
}
.gform_wrapper .ginput_container input::placeholder,
.gform_wrapper .ginput_container textarea::placeholder {
    color: rgba(65, 64, 66, .8);
}
.gform_wrapper .flex-form .gform_footer {
    padding: 0;
    width: 100%;
}
.gform_wrapper button.button {    
    background: #5c8230;
    background: linear-gradient(180deg, rgba(139,171,88,1) 0%, rgba(119,156,59,1) 100%);
    color: #fff;
    border: 0;
    width: 100%;
    font-size: 1rem;
    font-weight: 500;
    transition: all 0.7s;
}
.gform_wrapper button.button::after {
    content: '\f105';
    display: inline-block;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-left:  .5rem;
}
.gform_wrapper button.button:focus,
.gform_wrapper button.button:hover {
    color: #fff;
    background: linear-gradient(180deg, rgba(78,152,65,1) 0%, rgba(58,117,51,1) 100%);
}
.gform_wrapper .validation_error {
    font-size: 0.875rem;
}
.gform_wrapper li.gfield_contains_required:not(:last-child) .validation_message {
    display: none !important;
}
.gform_wrapper .gfield_label {
    color:#666;
    font-size: 1rem;
}

.gform_wrapper .field_description_below {
    position: relative;
}
.gform_wrapper .ginput_container_fileupload {
    background-color: #f1f1f1;
    border-top: 2px dashed #ccc;
    border-bottom: 2px dashed #ccc;
    margin: 0 0 1rem;
    cursor: pointer;
    position: relative;
    height: 3.5rem;
}
.gform_wrapper .ginput_container_fileupload.dragover {
    background-color: #d7e7b6;
    border-color: #3a7533;
}
.gform_wrapper .field_description_below .gfield_description {    
    position: absolute;
    top: 50%;
    left: 2rem;
    color:#666;
    font-size: 1rem;
    cursor: pointer;
    line-height: normal;
    z-index: 10;
    transform: translateY(-50%);
    margin-top: 5px;
}
.gform_wrapper .field_description_below .gfield_description span {
    color:#cc4b37;
    font-size: 0.875rem;
}
.gform_wrapper .field_description_below .gfield_description.validation_message {
    position: static;
    height: auto;
    line-height: normal;
    margin: 2rem 0 1rem;
    color:#cc4b37;
    font-size: 0.875rem;
}
.gform_wrapper .ginput_container_fileupload::after {
    content: '\f574';
    display: inline-block;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 1.5rem;
    right: 1rem;
    top: 0.5rem;
    position: absolute;
    cursor: pointer;    
}
.gform_wrapper .ginput_container_fileupload input {
    opacity: 0;
    margin: 0 !important;
    height: 3.5rem;
    cursor: pointer;
    position: relative;
    z-index: 15;
}

input[aria-invalid="true"] {
    border: solid 1px #cc4b37;
}
.flex-form_wrapper .gform_fields {
    margin-left: -.625rem;
    margin-right: -.625rem;
}
@media print, screen and (min-width: 75em) {
    .flex-form_wrapper .gform_fields {
        margin-left: -.9375rem;
        margin-right: -.9375rem;
    }
}

.cblock--eform6 .gform_wrapper .ginput_container textarea {
    height: 5.125rem;
    resize: vertical;
}


/**
 * pre footer
*/

.cblock--eform6 .block__title {
    margin-bottom: 3.25rem;
}
.cblock--eform6 .block__content .entry-content p {
}
.cblock--eform6 .block__content .entry-content .column {
    margin-bottom: 2rem;
}
.cblock--eform6 .block__content .entry-content .row {
    margin-top: 2rem;
}
.cblock--eform6 .block__content .entry-content .column p i {
    color: #5c8230;
    font-size: 1.5625rem;
}
.cblock--eform6 .block__content .entry-content .column p:last-child {
    font-size: 0.875rem;
    font-weight: 400;
}

.cblock--eform6 .simple-call {
    font-size: 1rem;
    margin-top: 2.5rem;
}
.cblock--eform6 .simple-call p {
    color: #414042;
    line-height: 2rem;
}
.cblock--eform6 .simple-call p a {
    font-size: 1.25rem;
    color: #414042;
    text-decoration: none;
    padding-bottom: 0.625rem;
    border-bottom: solid 1px #032c5d;
    transition: all .3s;
}
.cblock--eform6 .simple-call p a:hover {
    color: #5c8230;
    border-bottom-color: #5c8230;
}
/**
* Contact
*/
/*
.cblock--ect5 .block__title {
    font-size: 1.5rem;
    color: #000;
}
.cblock--ect5 .contact-details .block__title {
    font-family: inherit;
}   
.cblock--ect5 .contact-details {
    /* margin-top: 4rem; * / 
}
.cblock--ect5 .contact-details h6 {
    font-size: 1.125rem;
    font-family: inherit;
    font-weight: normal;
    color: #414042;
}
.cblock--ect5 .contact-details .column {
    margin-bottom: 2rem;
}
.cblock--ect5 .contact-details a {
    color: #414042;
    text-decoration: none;
}
.cblock--ect5 .contact-details a:hover,
.cblock--ect5 .contact-details a:focus {
    color: #5c8230;
}
*/
.cblock--ect1 .contact-details .contact__item h5 {
    color: #444;
    font-size: 1.125rem;
}
.cblock--ect1 .contact-details .contact__item:not(:last-child) {
    margin-bottom: 1.5rem;
}
.cblock--ect1 .contact-details .contact__item p:last-child {
    margin-bottom: 0;
}
.cblock--ect1 .contact-details .contact__item--address p {
    margin-bottom: 0;
}
.cblock--ect1 .contact-details .contact__item--address a {
    text-transform: uppercase;
    color: #5b8a34;
    font-size: 0.75rem;
}
.cblock--ect1 .gform_wrapper textarea {
    height: 9.375rem;
}


.cblock--ect9 .block__title h3 {
    font-size: 2.25rem;
}
.cblock--ect9 .contact-details .block__content ul {
    margin: 1rem 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
}
.cblock--ect9 .contact-details .block__content ul li {
    display: inline-block;
    font-weight: 700;
    margin-bottom: 1.5rem;    
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 1.5rem;
    padding-left: 2.5rem;;
    position: relative;
}
.cblock--ect9 .contact-details .block__content ul li i {
    color: #739935;
    width: 30px;
    font-size: 1.5rem;
    position: absolute;
    left: 0;
    top: 2px;
}
.cblock--ect9 .contact-details .block__content img:nth-child(2) {
    margin: 0 2rem;
}
.cblock--ect9 .contact-form {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.cblock--ect9 .contact-form .block__title h3 {
    text-align: center;
}
.cblock--ect9 .contact-phone {
    margin-top: 2rem;
    color: #739935;
    font-size: 1rem;
}
.cblock--ect9 .contact-phone a {
    font-size: 1.25rem;
    color:#739935;
    border-bottom: solid 1px #739935;
}
.cblock--ect9 .contact-phone a:hover {
    color: #3e7833;
    border-color: #3e7833;
}
.map-canvas,
.acf-map {
    height: 30rem;
}

.acf-map .marker-info {
    padding: 1.5rem;
    border-radius: 0.325rem;
}
.acf-map .marker-info h5 {
    font-family: inherit;
    font-weight: 600;
    font-size: 18px;
    color: #414042;
}
.acf-map .marker-info p {
    margin: 0;
    font-size: 1rem;
}
.acf-map .gm-ui-hover-effect {
    display: none !important;
}

.acf-map .gm-style-iw-a {
    top: 75px !important;
}
/**
 * Footer
*/
.footer {
    background: rgb(112,151,53);
    background: linear-gradient(90deg, rgba(112,151,53,1) 10%, rgba(62,120,51,1) 100%);
    border: 0;
    color: inherit;
    position: relative;
}

.footer::before {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: #f7f7f7;
    z-index: 10;
    content: '';
    width: 100%;
    height: 100px;
    clip-path: ellipse(60% 100% at 50% -55%);
}
.footer .footer-widgets {
    position: relative;
    z-index: 20;
}
.footer .footer-copyright {
    background-color:rgba(0,0,0,0.1);
    color: #fff;
}
.footer .footer-bottom {
    border: 0;
    position: relative;
    background: transparent;
    padding: 1.5rem 0;
}
.footer .footer-bottom .copyright {
    display: inline-block;
}
.footer .footer-bottom .copyright a,
.footer .footer-bottom .copyright p {
    display: inline;
    color: #fff;
}
.footer .footer-bottom .abn-number {
    margin-left: .625rem;
}
.footer .footer-bottom a:not(.button) {
    color: #fff;
    line-height: 2;
    padding: 0;
}
.footer .footer-bottom a,
.footer .footer-bottom a:not(.button):hover,
.footer .footer-bottom a:not(.button):focus {
    color: #fff;
}
.footer .footer-bottom .medium-text-right span {
    font-weight: 500;
}

.footer .footer-widgets {
    padding: 8rem 0 3rem;
}
.footer .footer-widgets .footer-column:last-child h5 {
    display: none;
}
.footer .footer-widgets .footer-column img {
    max-height: 4.5625rem;
    margin: 0;
}
.footer .footer-widgets .footer-column img:nth-child(2) {
    margin: 0 1.5rem;
}

.footer .footer-widgets .widget-title {
    color: #fff;
    font-size: 1.125rem;
}
.footer .footer-widgets p,
.footer .footer-widgets a,
.footer .footer-widgets a:hover {
    color: #fff;
    font-size: 0.85rem;        
}
.footer .footer-widgets a:hover,
.footer .footer-widgets a:focus {
    color: #fff;
}
.footer .footer-widgets .footer-column {
    margin-bottom: 2rem;
}
.footer .footer-widgets img {
    margin-bottom: 1rem;
}
.footer .footer-widgets #text-2 p {
    font-size: 0.75rem;
}
.footer .footer-widgets ul.menu li {
    margin-bottom: 0.3125rem;
    overflow: hidden;
}

.footer .footer-widgets ul.menu li a {
    transition: all 0.3s;
    position: relative;
    display: block;
}
.footer .footer-widgets ul.menu li a::before {       
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #fff;
    position: absolute;
    left: -1rem;
    top: .5rem;
    line-height: 1;
    transition: all 0.3s;
}
.footer .footer-widgets ul.menu li:hover a,
.footer .footer-widgets .menu li.is-active > a {
    color: #fff;
    padding-left: 1rem;
}
.footer .footer-widgets ul.menu li:hover a::before,
.footer .footer-widgets .menu li.is-active > a::before {
    left: 0;
}
.footer .footer-widgets .ewf_socials {
    margin-top: 0;
}
.footer .footer-widgets .ewf_socials li a {
    font-size: 1.25rem;
}
.footer .footer-widgets .ewf_socials li a:hover {
    color: #add079;
}


.widget_contact_widget .business--item {
    margin-bottom: 0.5rem;
}
.widget_contact_widget .business--item i {
    margin-right: 0.75rem;
}
.widget_contact_widget .business--item a:hover {
    text-decoration: underline;
}
/*.home .footer .footer-widgets .footer-column:last-child .widget p:first-child {
    display: none;
}
.home .footer .footer-widgets .footer-column:last-child h5 {
    opacity: 0;
    display: block;
}
body:not(.home) .cblock--ect9 .block__content p:last-child {
    display: none;
}
*/
/**
 * Mobile Navigation
 */
.mobile-top-bar,
.mobile-off-canvas-menu,
.off-canvas .menu .is-drilldown-submenu {
    background: #fff;        
}
.mobile-top-bar .middle a img {
    height: 90%;
}
.mobile-top-bar a {
    color: #739935;
}
.off-canvas .menu a {
    font-size: 1.125rem;
    color: #414042;
}
.off-canvas .menu a:hover {
    color: #5c8230;
}
.mobile-off-canvas-menu .drilldown a {
    background: transparent;
}
.off-canvas .menu .is-active > a {
    color: #5c8230;
}
.off-canvas .off-canvas-socials li a {
    color: #414042;
}
.off-canvas .off-canvas-socials li a:hover,
.off-canvas .off-canvas-socials li a:focus {
    color: #5c8230;
}
.mobile-off-canvas-menu .drilldown li:hover a,
.mobile-off-canvas-menu .drilldown li.is-active a {
    background: transparent;
}
.off-canvas .menu .is-drilldown-submenu-parent > a::after {
    border-style: initial;
    border: inherit;
    border: solid 2px transparent;
    border-right: solid 2px #739935;
    border-bottom: solid 2px #739935;
    transform: rotate(-45deg);
    height: 8px;
    width: 8px;
}


.block__section_under_solution {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.block__section_under_solution::before {
    content: '';
    background: linear-gradient(90deg, rgba(112,151,53,0.9) 10%, rgba(62,120,51,0.95) 50%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}
.block__section_under_solution .row {
    position: relative;
    z-index: 20;
}
.block__section_under_solution .entry-content h3 {
    font-size: 2.25rem;
    color: #fff;
}
.block__section_under_solution .block__content p {
    color: #fff;
    line-height: 2rem;
}

.block__section_under_solution .buttons {
    margin-top: 2rem;
}
.block__section_under_solution .buttons .button-1 {
    background: #fff;
    color: #5b8a34;
    font-size: 1rem;
}
.block__section_under_solution .buttons .button-1:hover {
    background: #87a852;
    color: #fff;
}
.block__section_under_solution .button-2,
.block__section_under_solution .buttons .button-2 {
    background: transparent;
    font-size: 1rem;
}
.block__section_under_solution .button-2:hover,
.block__section_under_solution .buttons .button-2:hover {
    background: #87a852;
    color: #fff;
}
.block__section_solution_details .right-sidebar {
    position: relative;
}
.block__section_solution_details .block-sidebar-content {
    position: absolute;
}
.block__section_solution_details .block_sidebar_request {
    box-shadow: 0 5px 0.9375rem rgba(0,0,0,0.1);
    padding: 1.75rem;
    margin-bottom: 3rem;
}  
.block__section_solution_details .block_sidebar_request h3 {
    font-size: 2.25rem;    
    line-height: 2.5rem;
    margin-bottom: 1rem;
}
.block__section_solution_details .block_sidebar_request .button {
    width: 100%;
}
.block__section_solution_details .block_sidebar_request ul {
    padding: 0;
    margin: 0;    
    list-style-type: none;
}
.block__section_solution_details .block_sidebar_request ul li {
    margin-bottom: 5px;
}
.block__section_solution_details .block_sidebar_request ul li i {
    width: 1.25rem;
    color: #7ca46e;
    margin-right: 5px;
}
.block__section_solution_details .block_sidebar_request .buttons {
    margin-top: 1.5rem;
}
.block__section_solution_details .find-out-more {
    text-align: center;
}
.block__section_solution_details .find-out-more {
    text-align: center;
}
.block__section_solution_details .find-out-more p:first-child {
    font-size: 0.875rem;
}
.block__section_solution_details .find-out-more p a {
    color: #739935;
    font-weight: 700;
    font-size: 1.125rem;
    text-decoration: none;
}
.block__section_solution_details .find-out-more p a:hover { 
    color: #3f7f35;
}

.bcblock--blog-posts .blogpost-entry {
    margin-bottom: 3rem;
    box-shadow: 0 0 0.9375rem rgba(0,0,0,0.15);
    border-radius: 10px;
    overflow: hidden;
}
.bcblock--blog-posts .blogpost-entry .entry-thumbnail {
    max-height: 18.75rem;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.bcblock--blog-posts .blogpost-entry .entry-thumbnail img {
    width: 100%;
    opacity: 0;
}
.bcblock--blog-posts .blogpost-entry .post-content {
    padding: 1.75rem;
}
.bcblock--blog-posts .blogpost-entry .post-content h4 a {
    font-size: 1.875rem;
    color: #3a7533;
}
.bcblock--blog-posts .blogpost-entry .post-content h4 a:hover {
    color: #739935;
}
.bcblock--blog-posts .blogpost-entry .post-meta,
.bcblock--blog-posts .blogpost-entry .entry-content {
    margin-bottom: 0.5rem;
}
.bcblock--blog-posts .blogpost-entry .read-more a {
    color: #3a7533;
}
.bcblock--blog-posts .blogpost-entry .post-meta span {
    display: inline-block;
    margin-right: 2rem;
}

.pagination span {
    display: inline-block;
    margin-right: 2rem;
    font-weight: 700;
    color: #222; 
}
.pagination ul {
    display: inline;
    margin: 0;
    padding: 0;
}
.pagination ul li span {
    margin-right: 0;
    font-weight: 700;
} 
.pagination ul li a {
    font-weight: 700;
    color: #222; 
}
.pagination ul li a:hover,
.pagination ul li .current {
    background-color: #3a7533;    
    border-radius: 50%;    
    padding: 0;    
    font-weight: 700;    
    box-shadow: 0 0 10px rgba(0,0,0,0.15);    
    width: 30px;    
    height: 30px;    
    text-align: center;    
    line-height: 30px;
    color: #fff;
}

.block__section .sidebar {
    padding-left: 2rem;
}
.block__section .sidebar .widget {
    margin-bottom: 2rem;
}
.block__section .sidebar .widget h6 {
    font-size: 1.25rem;
}
.block__section .sidebar .widget ul {
    padding: 0;
    margin: 0;    
    list-style-type: none;
}
.block__section .sidebar .widget_recent_entries li {
    margin-bottom: 1rem;
}

.block-faqs-1 .filter span {
    font-weight: 500;
}
.block-faqs-1 .block-data_filter {
    margin: 2rem 0;
}
.block-faqs-1 .block-data_filter button {
    font-weight: 500;    
    transition: all 0.8s;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    padding: 14px 25px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    margin-right: 1rem;
    margin-bottom: 1rem;
    background-color: #fff;
}
.block-faqs-1 .block-data_filter button:hover,
.block-faqs-1 .block-data_filter button.is-selected {
    background: linear-gradient(180deg, rgba(139,171,88,1) 0%, rgba(119,156,59,1) 100%);
    color: #fff;
}
.block-faqs-1 .faqs-lists .column-item {
    margin-bottom: 2rem;
    transition: all 0.8s;
}
.block-faqs-1 .faq-content {
    box-shadow: 0 0 10px rgba(0,0,0,0.1);  
    border-radius: 4px;
    overflow: hidden;
    background-color: #fff;
}
.block-faqs-1 .faq-content .faq-image {
    width: 120px;
    height: 130px;
    display: inline-block;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    float: left;
}
.block-faqs-1 .faq-content .faq-image img {
    height: 100%;
    opacity: 0;
}
.block-faqs-1 .faq-content .faq-title {  
    display: inline-block;
    width: calc(100% - 120px);
    height: 100%;
    padding: 1rem;
}
.block-faqs-1 .faqs-lists .column-item {
    max-width: 33%;
}

.block--who-we-are .block__content {
    max-width: 46.875rem;
    margin: 0 auto;
}
.cblock--8 {
    position: relative;
}
.cblock--8 .row {
    position: relative;
    z-index: 10;
}
.cblock--8::before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .8);
    z-index: 5;
}
.cblock--8 .block__title--sub {
    margin-bottom: 1.5rem;
}
.cblock--8 .block__title--sub i {
    color: #739935;
    font-size: 3rem;
}
.cblock--8 .block__content--sub {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}
.cblock--8 .block__content--sub p {
    color: #fff;
}
.cblock--8 .ec8-block-content .column:nth-child(1),
.cblock--8 .ec8-block-content .column:nth-child(2),
.cblock--8 .ec8-block-content .column:nth-child(3) {
    margin-bottom: 3rem;
}
 
/*
* Responsive
*/
/* 992 - 1199px */
@media screen and (max-width: 74.9375em) {
    .footer .footer-widgets .widget {
        margin-bottom: 0;
    }
    .cblock--20 .row .block__text {
        right: 2rem;
        width: 25.125rem;
        padding: 2.5rem;
    }
    .cblock--eform6 .eform__form__col {
        margin-top: 2.5rem;
    }
    .efblock--14 .feature__image-wrapper {
        margin-top: 3rem;   
    }
    .block-faqs-1 .faqs-lists .column-item {
        max-width: 33%;
    }
    .block__section_solution_details {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .block__section_solution_details .block_sidebar_request h3 {
        font-size: 2rem;
    }
}
/* 991px */
@media screen and (max-width: 61.9375rem) {
    .cblock--ect9 .contact-details .block__content ul li {
        flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
    }
    .cblock--ect9 .contact-form .block__content .gform_fields li,
    .medium-down-12 {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .efblock--14 .block--content-left-right .block__title--sub {
        font-size: 1.75rem;
    }
    .efblock--14 .block--content-left-right:nth-child(2n) .block-text .feature__block {
        padding-left: 0;
    }

    .block__section_solution_details {
        padding-left: 1rem;
        padding-right: 1rem;    
    }
    .block__section_under_solution .block__title {
        margin-bottom: 1rem;        
    }
    .block__section_under_solution .entry-content h3 {
        margin-bottom: 0;
        font-size: 2rem;
    }
    .block__section .sidebar {
        padding-left: 0;
    }
    .bcblock--blog-posts .blogpost-entry .entry-thumbnail {
        max-height: 14rem;
    }
    
    .efblock--5 .medium-down-6:nth-child(1),
    .efblock--5 .medium-down-6:nth-child(2) {
        margin-bottom: 2rem;
    }
}
/* 768 - 991 */
@media screen and (min-width: 48rem) and (max-width: 61.9375rem) {
    .header--universal .header__content {
        width: 80%;
    }
    
    .efblock--14 ul li {     
        margin-bottom: 0.25rem;
    }
    .block__section_solution_details .block_sidebar_request h3 {
        font-size: 1.75rem;
        line-height: 2rem;    
    }
    .block__section_solution_details .block_sidebar_request .button {
        font-size: 1rem;
        padding: 1rem;   
    }    
}

/* 640-991px */
@media screen and (min-width: 40rem) and (max-width: 61.9375rem) {
    .block-faqs-1 .faqs-lists .column-item {
        max-width: 49%;
    }
    .medium-down-6 {
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

/*767px */
@media screen and (max-width: 47.9375em) {    

    .medium-down-12 {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .block__section {
        padding: 3.5rem 1rem;
    }
    .block--no-content-padding {
        padding: 0;    
    }

    .cblock--20 .row .block__text {
        right: unset;
        position: static;
        z-index: unset;
    }
    
    .etblock--4 .column:nth-child(1) .member,
    .etblock--4 .column:nth-child(2) .member,
    .etblock--4 .column:nth-child(3) .member {
        margin-bottom: 3rem;
    }
    .team--popup {
        height: auto;
        max-height: 100%;
        max-width: 100%;
        top: 5rem;
        transform: translate(-50%, 0);
        overflow: unset;
    }
    .team--popup .popup-content {
        margin: 0 1rem;
    }
    .team--member-info {
        padding: 1rem;
    }
    .team--member-info .team--member-scroll {
        max-height: 100%;
    }
    .team--popup .popup-content .team--member-image {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }    

    .cblock--ect5 .contact-details {
        margin-top: 0;
    }

    .efblock--14 .feature__image {
        margin-bottom: 1.5rem;
        max-width: 100%;
        max-height: 100%;
    }
    .efblock--14 .block--content-left-right:nth-child(2n+1) .block-image {
        order: 0;
        -webkit-box-ordinal-group: 0;
        -webkit-order: 0;
        -ms-flex-order: 0;
    }
    .header--universal .header__content {
        width: 100%;
    }
    .cblock--ect9 .row .column .contact-details {
        margin-bottom: 5rem;
    }
    .cblock--8 .block__content--sub {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .block__section_solution_details .row:first-child .column {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .block__section_solution_details .block-sidebar-content {
        position: static;
        margin-top: 3rem !important;
    }
}

/*640 - 767px */
@media screen and (min-width: 40em) and (max-width: 47.9375em) {
    .header--universal--left-content .header__content {
        padding-right: unset;
    }
    .header--universal .header__buttons .button:not(:last-child) { 
        margin-bottom: 1rem !important;
    }
    .header--universal .button {        
        display: block;
        margin: 0 auto !important;
    }
    /* .efblock--5 .block__title--sub {     
        margin-bottom: 1.5rem;
    }
    .efblock--5 .block__title--sub i {        
        display: block;
        margin-bottom: 1rem;
    }
    .efblock--5 .block__content--sub ul li {   
        line-height: 22px;
        width: 100%;
        overflow: hidden;
    }
    .efblock--5 .block__content--sub ul li i { 
        margin-bottom: 1rem;
        float: left;
        margin-top: 5px;
    } */
}
/* < 639px */
@media screen and (max-width: 39.9375em) {
    .header--universal--left-content .header__content {
        padding-right: unset;
    }
    .header--universal .header__buttons .button:not(:last-child) {
        margin-right: 0;
        margin-bottom: 1rem;
    }
    .header--universal .header__headline {
        font-size: 2.5rem;
    }
    .header--universal .button {
        width: 100%;
    }
    h2.block__title,
    body:not(.home) .block__section.block__section--feature .block__title {
        font-size: 2rem;
    }
    .etblock--4 .member {
        margin-bottom: 3rem;
    }
    .etblock--4 .column:nth-child(5) .member,
    .etblock--4 .column:nth-child(6) .member {
        margin-bottom: 0;
    }
    .cblock--20 .block__title {
        font-size: 2rem;
    }
    .cblock--20 .row .block__text {
        padding: 0 1rem;
        box-shadow: none;
        width: auto;
    }
    .footer .footer-bottom .abn-number {
        display: block;
        margin-left: 0;
    }
    .block-faqs-1 .faqs-lists .column-item {
        max-width: 100%;
    }
    .cblock--1 .block__content p {
        padding-left: 0;
        padding-right: 0;
    }

    .cblock--8 .block__content--sub {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .cblock--8 .ec8-block-content .column {
        margin-bottom: 3rem;
    }
    .cblock--8 .ec8-block-content .column:nth-child(5),
    .cblock--8 .ec8-block-content .column:nth-child(6) {
        margin-bottom: 0;
    }
    .bcblock--blog-posts .blogpost-entry .entry-thumbnail {
        max-height: 12rem;
    }
    .block__section .sidebar {
        margin-block-start: 4rem;
    }
    .cblock--ect1 .row .contact-form {
        margin-top: 3rem;
    }
    .efblock--5 .medium-down-6:not(:last-child) {
        margin-bottom: 2rem;
    }
}

/* < 480 */
@media screen and (max-width: 29.9375em) {
    .small-6 {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .mobile-top-bar .middle a img {
        width: 100%;
        height: auto;
    }
    .cblock--ect9 .block__title h3 {
        font-size: 1.75rem;
        text-align: center;
    }
    .cblock--ect9 .contact-details .block__content p:last-child {
        display: flex;
    }
    .cblock--ect9 .contact-details .block__content img {
        max-height: 3.75rem;
    }
    .cblock--ect9 .contact-details .block__content img:nth-child(2) {
        margin: 0;
    }

    .cblock--8 .ec8-block-content .column:nth-child(5) {
        margin-bottom: 3rem;
    }
    .cblock--8 .ec8-block-content .column:nth-child(6) {
        margin-bottom: 0;
    }
    .block__section_under_solution .buttons .button-2:hover {
        background: transparent;
        text-decoration: underline;
    }
}